﻿.f_input {
    height: 5rem;
    margin: 0;
    padding: 1.5rem;
    vertical-align: middle;
    background: #f8f8f8;
    border: 2px solid #ddd;
    border-radius: 6px;
}
.f_area {
    margin: 0;
    padding: 1.5rem;
    background: #f8f8f8;
    border: 2px solid #ddd;
    border-radius: 6px;
}
.f_error {
    border-color: red;
}
.form-group > label {
    color: #999;
}
.form-group > label span {
    color: #ff0000;
    margin-left:0.5rem;
}
.f_btn {
    padding: 1rem 3rem;
    font-size: 1rem;
    line-height: 2;
    margin-top:2rem;
}
@media all and (max-width:1460px) {

}

/*// 超大型(Extra extra large)*/
@media (max-width: 1400px) {
}

/*// Extra large devices (large desktops, 1200px and up)*/
@media (max-width: 1200px) {
 
}

/*// Large devices (desktops, 992px and up)*/
@media (max-width: 992px) {

   

}
/*// Medium devices (tablets, 768px and up)*/
@media (max-width: 768px) {
   
}
/*Small devices (landscape phones, 576px and up)*/
@media (max-width: 576px) {
   
}